Pool
Delete Pool Bank Accounts By Bank Account Id
DELETE
header
AuthorizationBearer <token>Scope: pool-bank-accounts:write
bank_account_id*stringPool bank accounts cannot be deleted. This endpoint always returns 400.
application/json- response
code*stringStable machine-readable error identifier.
message*stringHuman-readable error description.
curl -X DELETE 'https://api.betaramps.com/pool/bank-accounts/string'Example Response
{ "code": "cannot_delete_bank_account_type", "message": "Pool balance bank accounts cannot be deleted"}